- Glycogene glycogene:28 :
  - a:
    - pubchem: Pubchem
- Pubchem pubchem:28:
  - a:
    - sio:SIO_010035
  - sio:SIO_000001+: # is related to
    - medgen: Medgen
    - omim: Omim
- Medgen medgen:C0000778:
  - a:
    - sio:SIO_010299 # disease
  - rdfs:label:
    - medgen_label: "ABO blood group system"
  - dcterms:identifier:
    - medgen_id: "C0000778"
- Omim omim:616093:
  - a:
    - sio:SIO_010299 # disease
  - rdfs:label:
    - omim_label: "BLOOD GROUP, ABO SYSTEM"
  - dcterms:identifier:
    - omim_id: "616093"